Skip to main content
GET
Get merchants

Authorizations

X-API-Key
string
header
required

Query Parameters

limit
integer

The desired amount of records per page. The parameter defaults to 50 if it is omitted and has a maximum of 500.

Required range: 1 <= x <= 500
page
integer

The desired number of the page to return.

Required range: x >= 1
sort
string

It allows sorting the result by legal_name or created_at. e.g sort=legal_name+asc or sort=legal_name+desc

from
string<date-time>

Return only merchants created from this date (YYYY-MM-DD).

to
string<date-time>

Return only merchants created up to this date (YYYY-MM-DD).

country_code
string

Contry code in a list format e.g country_code=DE, country_code=US,AUS.

The ISO 3166 two letter country code

Response

Success response

data
object[]
pagination
object

The meta-data describing lists of data from the Commerce API. The pages are indexed from 1 up to the total_pages.

Example: